% This is a part of GSW Oceanographic Toolbox 
% Version 3.05.5 (R2012a) 8-May-2015
% see: http://www.teos-10.org/
%
% reference: 
% McDougall, T.J. and P.M. Barker, 2011: Getting started with TEOS-10 and the Gibbs Seawater (GSW) Oceanographic Toolbox, 28pp., SCOR/IAPSO WG127, ISBN 978-0-646-55621-5.
%
% Practical Salinity (SP), PSS-78  
%  gsw_C_from_SP               - conductivity, C, from Practical Salinity (inc. for SP < 2)
%  gsw_SP_from_R               - Practical Salinity from conductivity ratio, R (inc. for SP < 2)
%
%  gsw_Hill_ratio_at_SP2     - Hill ratio at a Practical Salinity of 2
%
% Library functions of the GSW toolbox (internal functions; not intended to be called by users) 
%  (The GSW functions above call the following library functions.)
%  gsw_Hill_ratio_at_SP2     - Hill ratio at a Practical Salinity of 2
